List:MySQL++« Previous MessageNext Message »
From:Jason Stephen Vorpahl Date:March 4 2005 7:10am
Subject:RE: Need Help With RPM
View as plain text  
Chris,
 
Yes I have both packs installed and I am not upgrading. Here is a list of the mysql packs
I have:
 
[root@localhost installed]# rpm -qa | grep -i mysql
php-mysql-4.3.2-11.ent
mysql-devel-3.23.58-1
mysql++-devel-1.7.30-1
mysql-server-3.23.58-1
mod_auth_mysql-20030510-1.ent
MySQL-python-0.9.1-6
mysql++-1.7.30-1
perl-DBD-MySQL-2.1021-3
libdbi-dbd-mysql-0.6.5-5
mysql-3.23.58-1
MySQL-shared-3.23.58-1
qt-MySQL-3.1.2-13
mysql-bench-3.23.58-1
[root@localhost installed]#
 
So where should the files be? Do you think this has anything to do with MySQL libs?

________________________________

From: Chris Frey [mailto:cdfrey@stripped]
Sent: Fri 3/4/2005 12:56 AM
To: plusplus@stripped
Subject: Re: Need Help With RPM



On Fri, Mar 04, 2005 at 12:54:35AM -0600, Vorpahl, Jason Stephen wrote:
> I then removed the package and downloaded the source RPM. I rebuilt
> that, installed the new RPM but same results. Any ideas? Does it have
> anything to do with me not having MySQL 4 libs?

Might be a dumb question, but did you install the devel package?  If you're
upgrading from a really older version, things were split up into two packages
a while back.

- Chris


--
MySQL++ Mailing List
For list archives: http://lists.mysql.com/plusplus
To unsubscribe:    http://lists.mysql.com/plusplus?unsub=1




Thread
Need Help With RPMJason Stephen Vorpahl4 Mar
  • Re: Need Help With RPMChris Frey4 Mar
  • Re: Need Help With RPMWarren Young5 Mar
RE: Need Help With RPMJason Stephen Vorpahl4 Mar
  • Re: Need Help With RPMChris Frey4 Mar